/*
Theme Name: TrueReview Child
Theme URI: https://www.theme-junkie.com/themes/truereview
Template: truereview
Author: Theme Junkie
Author URI: https://www.theme-junkie.com/
Description: Premium Magazine WordPress theme with review and coupon functionality.
Tags: two-columns,right-sidebar,custom-background,custom-menu,editor-style,threaded-comments,translation-ready
Version: 1.0.6.1594175456
Updated: 2020-07-08 09:30:56

*/

.site-branding {
    float: unset;
    display: unset;
    text-align: center;
}

.home-table table th, .home-table table td {
    padding: 0;
    text-align: left;
    vertical-align: top;
    border-bottom: 0;
}

.sidebar-table table th, .sidebar-table table td {
    padding: 2px;
}
.site-header {
    min-height: 80px;
    margin-bottom: 24px;
}
